@charset "utf-8";
html {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
body {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
html {
	position: relative;
}
body {
    font-family: 'Open Sans', sans-serif;
	margin-bottom: 0px;
}

#wrprstu {
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #333;
}

body > .container-fluid {
  padding: 70px 5px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}
#iflogo {
  display: block;
  width: 100%;
  height: 60px;
  max-height: 100px;
  background-image: url('https://44dce5837a1ab2e37783-0acd04fb4dd408c03d789b5ba45381c4.ssl.cf2.rackcdn.com/assets/images/large-iframe-logo.png');
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
}
#icondiv {
  display: block;
  height: 60px;
  width: 211px;
  float: left;
}
#iconlogo {
  display: block;
  margin: 2px;
  height: 56px;
  width: 147px;
  background-image: url('https://44dce5837a1ab2e37783-0acd04fb4dd408c03d789b5ba45381c4.ssl.cf2.rackcdn.com/assets/images/iframe-logo-noicon.png');
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
}
#headercontainer {
  display: none;
  background-color: #f5f5f5;
}
#headercontainer > div > div.col-xs-12.col-sm-6.txtreviews > a {
  line-height: 14px;
}
.headerstars {
  font-size: 36px;
}
#review-header-div {
  text-align: center;
}
#review-header-div p {
  margin: auto auto;
}
#review-header-details {
  font-size: 14px;
}
#iconmediacomp {
  display: block;
  background-color: #f5f5f5;
}
#iconmediacomp > div.media-body.txtreviews, #headercontainer > div > div.col-xs-12.col-sm-4.txtreviews {
  height: 60px;
}


.navbar-brand {
  padding: 5px;
}
.navbar-brand img {
  height: 100%;
}
.navbar-default {
  background-color: #f5f5f5;
}
.navbar-default .navbar-text {
  #color: #f3a928;
  font-size: 22px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.navbar-default .navbar-text a {
  color: #f3a928;
}
.navbar-default .navbar-text, .navbar-inverse .navbar-text {
  #color: #f3a928;
  font-size: 22px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.navbar-inverse .navbar-text a {
  color: #f3a928;
}
.stars, .stars a {
  white-space: nowrap;
  color: #f3a928;
}
.well .stars {
  font-size: 2.5vw
}
.imgctr img {
  text-align: center;
}
div.txtreviews {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
}
.txtreviews {
  font-size: 20px;
  line-height: 18px;
}
.txtreviews a {
  color: #333;
  text-decoration: none;
}
.reviewdate {
  color: #666;
  font-size: 1.4vw;
  font-style: italic;
  margin-top: 1.5vw;
}
#review-btn-div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
}
  .review-btn {
  }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 5px;
    padding-left: 5px;
}
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(255,255,255,.5);
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 992px) {
	body > .container-fluid {
	  padding: 70px 5px 0;
	}
	.navbar {
	  min-height: 60px;
	}
	.navbar-brand {
	  height: 80px;
	}
	.navbar-default .navbar-text, .navbar-inverse .navbar-text {
	  font-size: 30px;
	  margin-top: 15px;
	  margin-bottom: 15px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.well .stars {
	  font-size: 3.0vw
	}
	.reviewdate {
	  font-size: 1.9vw;
	  margin-top: 1.4vw;
	}
}
@media (min-width: 768px) {
  .review-btn {
  }
}
@media (max-width: 767px) {
	body > .container-fluid {
	  padding: 70px 5px 0;
	}
	.well .stars {
	  font-size: 4.2vw
	}
	.txtreviews {
	  font-size: 14px;
	}
	.headerstars {
	  font-size: 34px;
	}
	.reviewdate {
	  font-size: 3vw;
	  margin-top: 2vw;
	}
	#icondiv {
	  display: block;
	}
	#iflogo {
	  display: block;
	  max-height: 31px;
	  background-image: url('https://44dce5837a1ab2e37783-0acd04fb4dd408c03d789b5ba45381c4.ssl.cf2.rackcdn.com/assets/images/little-iframe-logo.png');
	  background-position: center;
	}
	.navbar-default .navbar-text, .navbar-inverse .navbar-text {
	  font-size: 16px;
	  margin-top: 10px;
	  margin-bottom: 10px;
	}
	.btn-lg {
	  padding: 5px;
	  margin-bottom: 5px;
	  font-size: 14px;
	}
}
@media (max-width: 500px) {
	#review-header-details {
		display: none;
	}
}
@media (max-width: 480px) {
	.navbar-brand {
	  #display: none;
	}
	.well .stars {
	  font-size: 4vw
	}
	.reviewdate {
	  font-size: 3vw;
	  margin-top: 1.8vw;
	}
	.navbar-default .navbar-text, .navbar-inverse .navbar-text {
	  font-size: 18px;
	  margin-top: 5px;
	  margin-bottom: 5px;
	}
	.navbar-default .navbar-text, .navbar-inverse .navbar-text {
	  font-size: 14px;
	}
	#icondiv {
	  width: 80px;
	}
	#iconlogo {
	  width: 80px;
	  /*background-image: url('https://44dce5837a1ab2e37783-0acd04fb4dd408c03d789b5ba45381c4.ssl.cf2.rackcdn.com/assets/images/iframe-logo-mobile.png');*/
	}
}
@media (max-width: 360px) {
	.col-xs-6 {
		width: 100%;
	}
	#review-btn-div {
	  display: none;
	}
	.headerstars {
	  font-size: 10vw;
	}
	.txtreviews {
	  font-size: 12px;
	}
}
@media (max-width: 260px) {
	.navbar-brand {
	  #display: none;
	}
	.well .stars {
	  font-size: 21px;
	}
	.reviewdate {
	  font-size: 13px;
	  margin-top: 4px;
	}
	#iconmediacomp {
	  display: block;
	}
	#icondiv {
	  display: block;
	}
	.headerstars {
	  font-size: 28px;
	}
	#iconmediacomp > div.media-body.txtreviews > a {
	  line-height: 14px;
	}
	#iflogo {
	  display: none;
	  max-height: 31px;
	  background-image: url('https://44dce5837a1ab2e37783-0acd04fb4dd408c03d789b5ba45381c4.ssl.cf2.rackcdn.com/assets/images/little-iframe-logo.png');
	}
	#headercontainer {
	  display: none;
	}
	.navbar-default .navbar-text, .navbar-inverse .navbar-text {
	  font-size: 14px;
	}
	.btn-lg {
	  padding: 5px;
	  margin-bottom: 5px;
	  font-size: 14px;
	}
}

@media (max-device-width: 480px) and (orientation: landscape) {
}
